/*   https://www.terra.com.br/esportes/copa-sul-americana/2009/sul-americana-frias.css   */

/*geral*/
#texto{
	width : 301px;
	float : left;
	padding : 0 0 0 0;
	margin : 0 0 0 0;
}
#texto h3{
	color : #beb7af;
	text-transform : uppercase;
	font-size : 11px!important;
	margin : 0!important;
	padding : 0!important;
	line-height : 13px!important;
}
#texto h1{
	text-indent: 0;
	margin : 0;
	padding : 0;
	clear : both;
	float : none;
	background-image : none!important;
	width : auto;
	height : auto;
	font-size : 23px!important;
	line-height : 29px!important;
	color : #47423a;
}
h1.desuanota{
	font-size : 22px!important;
}
#texto p{
	font-size : 12px;
	margin : 10px 0;
	line-height : 15px;
}
#fotofria{
	width : 301px;
	height : 420px;
	margin : 0 17px 20px 0;
	float : left;
}
#fotofria span,
#fotofria p{
	margin : 5px 0;
	font-size : 11px;
}
#fotofria span{
	color : #beb7af;
}
h4.vejamais a,
h4.vejamais{
	font-size : 11px;
	font-weight : bold;
	color : #ff9900;
	text-decoration : none;
	text-indent : 0;
	margin : 5px 0 2px 0;
	padding : 0;
}

/*combobox*/
#combofechado2,
#combofechado,
#comboaberto2,
#comboaberto{
	width : 142px;
	position : absolute;
	left : 0;
	top : 5px;
	z-index : 15;
}
#comboaberto2,
#comboaberto{
	display : none;
}
#combofechado2,
#combofechado{
	height : 17px;
	overflow : hidden;
	display : block;
}
#combofechado2.show,
#comboaberto2.show,
#combofechado.show,
#comboaberto.show{
	display : block !important;	
	z-index : 60000 !important;
	position : relative;
}
#combofechado2.hiden,
#comboaberto2.hiden,
#combofechado.hiden,
#comboaberto.hiden{
	display : none!important;	
}
#combofechado2.hiden,
#combofechado.hiden{
	_top : -17px;
}
#combofechado2 .canal a,
#comboaberto2 .canal a,
#combofechado .canal a,
#comboaberto .canal a{
	color : #fff;
	width : 142px;
	height : 17px;
	line-height : 17px;
	display : block;
	background-image : url(https://img.terra.com.br/noticias/reuse_especiais/img/combobox.gif);
	text-indent : 10px;
	font-weight : bold;
}
#comboaberto2 .canal a,
#comboaberto .canal a{
	background-position : 0 -17px;
}
#combofechado2 .canal a:hover,
#comboaberto2 .canal a:hover,
#combofechado .canal a:hover,
#comboaberto .canal a:hover{
	color : #fff!important;
}
#combofechado2 .canal,
#comboaberto2 .canal,
#combofechado .canal,
#comboaberto .canal{
	width : 142px;
	height : 17px;
	line-height : 17px;
	display : block;
	overflow : hidden;
	float : left;
	margin : 0;
	padding : 0;
}
#comboaberto2 ul,
#comboaberto ul{
	display : block;
	width : 136px;
	background-color : #fff;
	border: 3px solid #ff9900;
	float : left;
	_float : none;
	_position : relative;
	_top : 0;
	_left : 0;
}
#comboaberto2 li,
#comboaberto li{
	line-height : 24px;
	height : 24px;
	display : block;
	width : 136px;
}
#comboaberto2 li a,
#comboaberto li a{
	color : #47423a;
	font-weight : bold;
	padding-left : 15px;
	text-transform : lowercase;
}
#comboaberto2 li a:hover,
#comboaberto li a:hover{
	color : #ff9900;
}
#fotos{
	width : 619px;
	height : auto;
	margin : 2px 0 0 0;
	position : relative;
	left : 0;
	top : 0;
	z-index : 0;
}
#fotos .galeria{
	width : 619px;
}
ul.thumbs{
	width : 619px;
	height : 92px;
	display : block;
	overflow : hidden;
}
ul.thumbs li{
	display : block;
	position : relative;
	left : 0;
	top : 0;
	float : left;
	width : 106px;
	height : 87px;
	z-index : 0;
}
ul.thumbs li.ultima{
	width : 89px;
}
ul.thumbs li a{
	position : absolute;
	left : 0;
	top : 5px;
	width : 89px;
	height : 67px;
	z-index : 1;
}
ul.thumbs li a span{
	display : none;
}
ul.thumbs li.sel a span.borda,
ul.thumbs li a:hover span.borda{
	display : block;
	width : 83px;
	height : 61px;
	border : 3px solid #ff9900;
	position : absolute;
	left : 0;
	top : 0;
	z-index : 1;
}
#fotos .galeria .galeria_foto iframe,
#fotos .galeria .galeria_foto{
	width : 619px;
	height : 700px;
	float : left;
	margin : 0 0 0 0;
}
#foto_galeria{
	width : 619px;
	height : 464px;
	display : block;
}
#controles{
	position : absolute;
	left : 518px;
	top : 570px;
	width : 100px;
	height : 20px;
	display : block;
	z-index : 1000;
}
#controles a:hover {background-position:0 -20px;}
#controles a {
display:block;
float:right;
height:20px;
overflow:hidden;
text-indent:-5000px;
}
.galeria_botao_anterior {
background:transparent url(https://img.terra.com.br/i/noticias/v67/comandos-anterior.gif) repeat scroll 0 0;
margin:0 0 0 7px;
width:20px;
}
.galeria_botao_proxima {
background:transparent url(https://img.terra.com.br/i/noticias/v67/comandos-proximo.gif) repeat scroll 0 0;
margin:0 0 0 2px;
width:20px;
}
#ctn-zone,
.ctn-zone{
	width : 619px;
	height : auto;
	clear : both;
	margin : 60px 0 15px 0;
}

/*musas*/
.fria#musas{
	width : 619px;
	float : left;
	height : auto;
	clear : both;
}
.fria#musas h1{
	background-image : url(img/musas-das-arquibancadas-h1.gif);
	text-indent : -6000px;
	height : 30px;
	overflow : hidden;
	display : block;
	width : 619px;
	float : left;
	clear : both;
}
.fria#musas p{
	font-size : 12px;
}

.fria#musas #fotosmusas{
	width : 195px;
	height : 260px;
	display : block;
	float : left;
	margin : 0 17px 20px 0;
}
.fria#musas #fotosmusas.musa3,
.fria#musas #fotosmusas.musa6,
.fria#musas #fotosmusas.musa9,
.fria#musas #fotosmusas.musa12,
.fria#musas #fotosmusas.musa15,
.fria#musas #fotosmusas.musa18,
.fria#musas #fotosmusas.musa21,
.fria#musas #fotosmusas.musa24,
.fria#musas #fotosmusas.musa27,
.fria#musas #fotosmusas.musa30{
	margin : 0 0 20px 0;	
}
.fria#musas #fotosmusas a{
	display : block;
	position : relative;
	left : 0;
	top : 0;
	width : 195px;
	height : 260px;
	overflow : hidden;
	
}
.fria#musas #fotosmusas a:hover span.borda{
	border : 3px solid #ff9900;
	position : absolute;
	left : 0;
	top : 0;
	width : 189px;
	height : 254px;
	z-index : 3;	
}
.fria#musas #fotosmusas a p{
	background-color : #fff;
	display : block;
	position : absolute;
	padding : 3px;
	left : 0;
	top : 228px;
	width : 189px;
	height : 20px;
	z-index : 2;
	background-image : url(https://img.terra.com.br/esportes/copa-das-confederacoes/2009/img/icone-foto.gif);
	background-position : 4px 3px;
	text-indent : 20px;
	font-size : 11px;
	font-weight : bold;
	-moz-opacity:.82;
	filter:alpha(opacity=82);
	opacity:.82;
}

/*artilheiros*/
.fria#artilheiros{
	width : 619px;
	float : left;
	height : auto;
	clear : both;
}
.fria#artilheiros h1{
	background-image : url(img/artilheiros-h1.gif);
	text-indent : -6000px;
	height : 30px;
	overflow : hidden;
	display : block;
	width : 619px;
	float : left;
	clear : both;
}
.fria#artilheiros table{
	width : 619px;
	float : none;
	clear : both;
}
.fria#artilheiros th{
	background-color : #aba299;
	border-bottom : 1px solid #fff;
	line-height : 25px;
	height : 25px;
	overflow : hidden;
	text-transform : uppercase;
	color : #fff;
	text-indent : 15px;
}
.fria#artilheiros th.gols{}
.fria#artilheiros th.jogador{}
.fria#artilheiros th.time{}

.fria#artilheiros td{
	background-color : #eceae7;
	border-right : 1px solid #fff;
	border-bottom : 1px solid #fff;
	padding : 10px 18px;
	font-size : 12px;
	line-height : 20px;
	vertical-align : top;
}
.fria#artilheiros td.gols{
	width : 37px
}
.fria#artilheiros td.gols span{
	display : block;
	width : 37px;
	height : 45px;	
	overflow : hidden;
	text-indent : -3000px;
}
.fria#artilheiros td.gols span.gols1{	background-image : url(img/1gol.gif);}
.fria#artilheiros td.gols span.gols2{	background-image : url(img/2gols.gif);}
.fria#artilheiros td.gols span.gols3{	background-image : url(img/3gols.gif);}
.fria#artilheiros td.gols span.gols4{	background-image : url(img/4gols.gif);}
.fria#artilheiros td.gols span.gols5{	background-image : url(img/5gols.gif);}
.fria#artilheiros td.gols span.gols6{	background-image : url(img/6gols.gif);}
.fria#artilheiros td.gols span.gols7{	background-image : url(img/7gols.gif);}
.fria#artilheiros td.gols span.gols8{	background-image : url(img/8gols.gif);}
.fria#artilheiros td.gols span.gols9{	background-image : url(img/9gols.gif);}
.fria#artilheiros td.gols span.gols10{	background-image : url(img/10gols.gif);}
.fria#artilheiros td.gols span.gols11{	background-image : url(img/11gols.gif);}
.fria#artilheiros td.gols span.gols12{	background-image : url(img/12gols.gif);}
.fria#artilheiros td.gols span.gols13{	background-image : url(img/13gols.gif);}
.fria#artilheiros td.gols span.gols14{	background-image : url(img/14gols.gif);}
.fria#artilheiros td.gols span.gols15{	background-image : url(img/15gols.gif);}




/*tabela*/
.fria#tabela{
	width : 619px;
	float : left;
	margin : 0 0 20px 0;
}
.fria#tabela h1{
	background-image : url(img/tabelas-e-classificacao.gif);
	width : 619px;
	height : 37px;
	display : block;
	text-indent : -6000px;
	overflow : hidden;
	clear : both;
	margin : 0;
	padding : 0;
}
#tabela #submenu{
	width : 619px;
	height : 40px;
	line-height : 40px;
	border-top : 1px solid #beb7af;
	float : left;
	clear : both;
	padding : 0;
	margin : 0;
}
#tabela #submenu h2{
	float : left;
	width : auto;
	height : 40px;
	line-height : 40px;
	font-size : 12px;
	text-indent : 0; 
}
#tabela #submenu h2 a{
	color : #7f7871;
	text-indent : 0;
	height : 14px;
	line-height : 14px;
	width : auto; 
	padding : 0 10px;
	border-right : 1px solid #7f7871;
	margin-top : 13px;
	float:left;
}
#tabela #submenu h2.sub1 a{
	padding : 0 10px 0 0;
}
#tabela #submenu h2.sub3 a{
	border : none;
}
#tabela #submenu h2 a#sel{
	color : #ff9900;
}
#tabela table{
	width : 619px;
	float : left;
}
#tabela th{
	height : 35px;
	border-bottom : 1px solid #fff;
	color : #fff;
	text-indent : 15px;
	line-height : 35px;
	background-color : #beb7af;
	text-transform : uppercase;
	
}
#tabela tr.zbd1 td{
	background-color : #fff;
}
#tabela tr.zbd2 td{
	background-color : #eceae7;
	border-bottom : 20px solid #fff;
}
#tabela tr.zbd3 td{
	background-color : #eceae7;
}
#tabela tr.zbd4 td{
	background-color : #fff;
	border-bottom : 20px solid #eceae7;
}
#tabela td{
	text-indent : 15px;
	line-height : 25px;
	height : 25px;
	border-bottom : 1px solid #fff;
}
#tabela td.jogo{
	font-weight : bold;
}
#tabela td.links{
	width : 40px;
}
#tabela td.links a.noticia{
	background-image:url(https://img.terra.com.br/esportes/copa-das-confederacoes/2009/img/icone-noticia.gif);
	line-height : 25px;
	height : 25px;
	width : 12px;
	text-indent : -6000px;
	overflow : hidden;
	display : block;
	margin-top : 13px;
}
#tabela td.pais{
	background-color : #fff;
	margin : 0;
	padding : 0 0 0 0;
	font-size : 12px;
	text-indent : 0;
	font-weight : bold;
}

#tabela #submenu_finais{
	width : 619px;
	height : 40px;
	float : left;
	background-color : #beb7af;
	overflow : hidden;
	clear : both;
	margin-bottom : 20px;
}
#tabela #submenu_finais h2 a{
	display : block;
	height : 40px;
}
#tabela #submenu_finais h2 a:hover,
#tabela #submenu_finais h2 a#sel{
	background-position : 0 -40px;
}
#tabela #submenu_finais h2.subf1,
#tabela #submenu_finais h2.subf2,
#tabela #submenu_finais h2.subf3,
#tabela #submenu_finais h2.subf4,
#tabela #submenu_finais h2.subf5,
#tabela #submenu_finais h2.subf6,
#tabela #submenu_finais h2.subf7{
	width : auto;
	float : left;
}
#tabela #submenu_finais h2 {	width : auto !important; overflow:hidden; }
#tabela #submenu_finais h2.subf1{	width : 103px !important; margin-left : 10px; _margin-left : 5px; }
#tabela #submenu_finais h2.subf2{	width : 109px !important; margin-left : 5px;}
#tabela #submenu_finais h2.subf3{	width : 73px !important; margin-left : 5px;}
#tabela #submenu_finais h2.subf4{	width : 49px !important; margin-left : 5px;}
#tabela #submenu_finais h2.subf5{	width : 51px !important; margin-left : 10px;}
#tabela #submenu_finais h2.subf6{	width : 74px !important; margin-left : 5px;}
#tabela #submenu_finais h2.subf7{	width : 48px !important; margin-left : 5px;}
#tabela #submenu_finais h2.subf1 a{	background-image : url(img/oitavas-de-final.gif);}
#tabela #submenu_finais h2.subf2 a{	background-image : url(img/quartas-de-finel.gif);}
#tabela #submenu_finais h2.subf3 a{	background-image : url(img/semifinais.gif);}
#tabela #submenu_finais h2.subf4 a{	background-image : url(img/finais.gif);}
#tabela #submenu_finais h2.subf5 a{	background-image : url(img/eliminatorias-brasil.gif);}
#tabela #submenu_finais h2.subf6 a{	background-image : url(img/eliminatorias-argentina.gif);}
#tabela #submenu_finais h2.subf7 a{	background-image : url(img/eliminatorias-geral.gif);}

#tabela h3{
	width : 619px;
	height : 30px;
	float : left;
	clear : both;
	margin-top : 15px;
	text-indent : -6000px;
	overflow : hidden;
	
}
#tabela h3.final1{	background-image : url(img/final.gif);}
#tabela h3.final3{	background-image : url(img/decisao-3-lugar.gif);}

#chave_oitavas{	background-image : url(img/chave-oitavas5.gif); width : 619px; height : 400px; float : left; clear : both; text-indent : -6000px; overflow : hidden;}
#chave_quartas{	background-image : url(img/chave-quartas-3.gif); width : 619px; height : 330px; float : left; clear : both; text-indent : -6000px; overflow : hidden;}
#chave_semifinais{	background-image : url(img/chave-semifinais2.gif); width : 619px; height : 180px; float : left; clear : both; text-indent : -6000px; overflow : hidden;}
#chave_finais{ display : none;}


/*historia*/

#historia_fria_todos,
#historia_fria{
	width : 619px;
	float : left;
	display : inline;
}
#historia_fria{
	position : relative;
	left : 0;
	top : 0;
}
#historia_fria_todos{
	min-height : 1457px;
}
#historia_fria_todos h2{
	background-image :  url(img/todos-os-campeoes.gif);
	float : left;
	height : 30px;
}

#historia_fria h2{
	background-image :  url(https://img.terra.com.br/esportes/copa-das-confederacoes/2009/img/historia-h2.gif);
	float : left;
}
#historia_fria_todos,
#historia_fria_todos a,
#historia_fria h2,
#historia_fria h2 a{
	width : 619px;
	height : 37px;
	display : block;
}
#historia_fria #submenu h2,
#historia_fria #submenu h2 a{
	float : left;
	margin : 0;
	background-image : none;
	font-size : 11px;
	text-indent : 0;
	width : auto;	
}
#historia_fria #submenu h2 a{
	padding : 0 15px;
}
#historia_fria #submenu.p_hist7 h2.hist7 a,
#historia_fria #submenu.p_hist6 h2.hist6 a,
#historia_fria #submenu.p_hist5 h2.hist5 a,
#historia_fria #submenu.p_hist4 h2.hist4 a,
#historia_fria #submenu.p_hist3 h2.hist3 a,
#historia_fria #submenu.p_hist2 h2.hist2 a,
#historia_fria #submenu.p_hist1 h2.hist1 a{
	color : #ff9900;
}
#historia_fria #submenu h2.hist1 a{
	padding : 0 15px 0 0;
}
#historia_fria h3#todos_campeoes{
	position : absolute;
	right : 0;
	top : 6px;
}
#historia_fria h3#todos_campeoes a,
#historia_fria h3#todos_campeoes{
	text-indent : 0;
	padding : 0;
	margin : 0;
	font-size : 11px;
	color : #ff9900;
}
h4.vejamais a:hover,
#historia_fria h3#todos_campeoes a:hover{
	text-decoration : underline;
}
#historia_fria_todos #ano{
	width : 619px;
	float : left;
	height : auto;
	margin : 0;
	padding : 0;
	background-image : url(https://img.terra.com.br/i/noticias2/interna/tracejado.gif);
	background-repeat : repeat-x;
	background-position : bottom;
}
#historia_fria_todos #ano h3{
	font-size : 17px;
	color : #47423a;
	text-transform : uppercase;
	width : 619px;
	margin : 5px 0 0 0;
}
#historia_fria_todos #ano #ano_texto,
#historia_fria_todos #ano #ano_destaques,
#historia_fria_todos #ano #ano_colocacao,
#historia_fria_todos #ano #ano_foto{
	width : 195px;
	height : 140px;
	float : left;
	display : block;
	margin : 0;
	padding : 0;
	padding : 0 8px;
	background-image : url(https://img.terra.com.br/i/noticias2/interna/tracejado.gif);
	background-repeat : repeat-y;
	background-position : left;
	overflow:hidden;
}
#historia_fria_todos #ano #ano_destaques,
#historia_fria_todos #ano #ano_colocacao{
	width : 89px;
}
#historia_fria_todos #ano #ano_foto{
	padding : 0 8px 0 0;
	height : 170px;

}
#historia_fria_todos #ano #ano_foto,
#historia_fria_todos #ano #ano_colocacao{
		background-image : none;
}
#historia_fria_todos #ano #ano_texto{
	padding  : 0 0 0 8px;	
}
#historia_fria_todos #ano #ano_texto p{
	margin : 0 0 10px 0;
}

/* jogadores */

#jogador { position:relative; }

#jogador h1 { font-size:20px; text-transform:uppercase !important; margin-bottom:0 !important; }

#jogador h2 { font-size:12px; font-weight:bold; clear:both; height:auto; }

#jogador #combobox { position:absolute; right:0; top:0; }

#jogador h2 b { color:#f90; padding-left:2px; }

#jogador h2 a { text-indent:0 !important; height:auto; width:auto; }

#jogador .ficha { margin:15px 0; *padding-bottom:8px; background:#ecebe7; width:100%; display:block; float:left; }
#jogador .ficha img { float:left; margin:10px 17px 10px 10px; }
#jogador .ficha p { width:195px; float:left; margin:10px 0; font-size:12px; line-height:13px; }
#jogador .ficha .p2 { border-left:1px dotted #7f7871; _border-left:1px solid #beb7af; padding-left:10px; width:185px; height:150px; }

#jogador hr { height:15px;*height:1px; float:left; clear:both; width:100%; border:0; border-top:1px dotted #7f7871; _border-top:1px solid #beb7af; }

#jogador p { font-size:12px; line-height:16px; }

#jogador h3 { background:url(img/estatisticas.gif) no-repeat; text-indent:-5000px; float:left; height:22px; width:100%; margin-top:0 !important; margin-bottom:0 !important; }

.ficha_estatisticas { width:100%; float:left; clear:both; }

.ficha_estatisticas h6 { width:100%; float:left; text-transform:uppercase !important; color:#beb7af; font-size:10px !important; margin-bottom:0 !important; }

.ficha_estatisticas div { width:301px; float:left; }
.ficha_estatisticas.total table { width:301px; margin-top:5px; }
.ficha_estatisticas.total td { padding:3px 0 4px 5px; font-weight:bold; }
.ficha_estatisticas .d2 { border-left:1px dotted #7f7871; _border-left:1px solid #beb7af; padding-left:7px; margin-left:7px; width:294px; height:77px; }

.ficha_estatisticas.jogo { margin-top:10px; }
.ficha_estatisticas.jogo table { width:100%; margin-top:5px; border-bottom:1px dotted #7f7871; _border-bottom:1px solid #beb7af; }
.ficha_estatisticas.jogo th { background:#beb7af url(img/jogadores-tabela.gif) 0 0; color:#fff; height:41px; text-indent:-5000px; padding:0; }

.ficha_estatisticas.jogo th.th-time { background-position:10px 0; }
.ficha_estatisticas.jogo th.th-data { background-position:-300px 0; width:60px; }
.ficha_estatisticas.jogo th.th-participacao { background-position:-390px 0; width:27px; }
.ficha_estatisticas.jogo th.th-gols { background-position:-490px 0; width:46px; }
.ficha_estatisticas.jogo th.th-cabeca { background-position:-590px 0; width:61px; }
.ficha_estatisticas.jogo th.th-falta { background-position:-690px 0; width:52px; }
.ficha_estatisticas.jogo th.th-penalti { background-position:-790px 0; width:63px; }
.ficha_estatisticas.jogo th.th-amarelos { background-position:-890px 0; width:34px; }
.ficha_estatisticas.jogo th.th-vermelhos { background-position:-990px 0; width:34px; }

.ficha_estatisticas.jogo td { padding:11px 0; font-size:12px; text-align:center; }
.ficha_estatisticas.jogo td.td-time { font-weight:bold; text-align:left; text-indent:10px; }
.ficha_estatisticas.jogo td.td-data { text-align:left; }

#jogador .zbd *, #jogador *.zbd { background-color:#ECEAE7 !important; }

/* equipe */

#equipe { position:relative; }

#equipe h1 { font-size:20px; text-transform:uppercase !important; margin-bottom:0 !important; }

#equipe .ficha { margin:15px 0 0 0; *padding-bottom:8px; background:#ecebe7; width:100%; display:block; float:left; }
#equipe .ficha p { width:133px; float:left; margin:15px 0; font-size:12px; line-height:13px; padding-left:20px; }
#equipe .ficha .p2, #equipe .ficha .p3, #equipe .ficha .p4 { border-left:1px dotted #7f7871; _border-left:1px solid #beb7af; }

#equipe hr { height:15px;*height:1px; float:left; clear:both; width:100%; border:0; border-top:1px dotted #7f7871; _border-top:1px solid #beb7af; }

#equipe .agenda { margin:15px 0; width:100%; display:block; float:left; }
#equipe .agenda h6 { float:left; text-transform:uppercase !important; color:#beb7af; font-size:10px !important; margin:0 !important; }
#equipe .agenda div { width:308px; float:left; margin:0; font-size:12px; line-height:15px;  }
#equipe .agenda div.p2 { border-left:1px dotted #7f7871; _border-left:1px solid #beb7af; padding-left:10px; width:298px; }
#equipe .agenda div p { clear:both; width:280px; float:left; margin:0; line-height:15px;  }


#equipe .jogos { margin:0 0 15px 0; width:100%; display:block; float:left; }
#equipe .jogos table { width:100%; margin-top:5px; border-bottom:1px dotted #7f7871; _border-bottom:1px solid #beb7af; }
#equipe .jogos th { background:#beb7af url(img/equipe_tabela.gif) 0 0; color:#fff; height:41px; text-indent:-5000px; padding:0; }


#equipe .jogos th.th-data { background-position:10px 0; }
#equipe .jogos th.th-hora { background-position:-200px 0;  }
#equipe .jogos th.th-sede { background-position:-400px 0;  }
#equipe .jogos th.th-equipes { background-position:-600px 0; width:150px;  }
#equipe .jogos th.th-resumo { background-position:-790px 0; width:65px;  }

#equipe .jogos td { padding:7px 0; font-size:12px; }
#equipe .jogos td.td-equipes { font-weight:bold; }
#equipe .jogos td.td-data { padding-left:10px; }
#equipe .jogos td.td-resumo { text-align:center; }
#equipe .jogos td.td-resumo a { display:block; width:100%; height:25px; background:url(img/equipe_resumo.gif) no-repeat center 5px; }
#equipe .jogos td.td-resumo a:hover { background-position:center -20px; }

#equipe p { font-size:12px; line-height:16px; }

#equipe h3 { background:url(img/estatisticas.gif) no-repeat; text-indent:-5000px; float:left; height:22px; width:100%; margin-top:0 !important; margin-bottom:0 !important; }

#equipe .d1 { margin-bottom:15px; }
#equipe .d2 { height:230px; }
#equipe .ficha_estatisticas hr { height:1px; }

#equipe .zbd *, #equipe *.zbd { background-color:#ECEAE7 !important; }

#equipe .ficha_estatisticas.geral { margin-top:-10px; }

#equipe .geral { margin:0 0 15px 0; width:100%; display:block; float:left; }
#equipe .geral table { width:100%; margin-top:5px; border-bottom:1px dotted #7f7871; _border-bottom:1px solid #beb7af; }
#equipe .geral th { background:#beb7af url(img/equipe_tabela2.gif) 0 0; color:#fff; height:41px; text-indent:-5000px; padding:0; width:25px; }

#equipe .geral th.th-time { background-position:10px 0; width:150px; }
#equipe .geral th.th-jogos { background-position:-287px 0; }
#equipe .geral th.th-vitorias { background-position:-338px 0; }
#equipe .geral th.th-empates { background-position:-388px 0; }
#equipe .geral th.th-derrotas { background-position:-440px 0; }
#equipe .geral th.th-gp { background-position:-490px 0; }
#equipe .geral th.th-gc { background-position:-540px 0; }
#equipe .geral th.th-sg { background-position:-590px 0; }
#equipe .geral th.th-ju { background-position:-640px 0; }
#equipe .geral th.th-amarelos { background-position:-690px 0; }
#equipe .geral th.th-vermelhos { background-position:-740px 0; }
#equipe .geral th.th-fc { background-position:-790px 0; }
#equipe .geral th.th-fr { background-position:-840px 0; }

#equipe .geral td { padding:11px 0; font-size:12px; text-align:center; }
#equipe .geral td.td-time { font-weight:bold; text-align:left; padding-left:10px }

#equipe .lista-jogadores { width:619px; overflow:hidden; float:left; clear:both; }
#equipe h3.jogadores { background:url(img/jogadores.gif) no-repeat; }
#equipe ul { width:650px; margin-top:15px; float:left; }
#equipe li { float:left; background:#ecebe7; width:195px; height:46px; margin:0 17px 10px 0; }
#equipe li a { width:100%; height:100%; }
#equipe li span { background:#f90; display:block; padding:6px 0; width:15px; color:#fff; font-weight:bold; margin:10px; text-align:center; float:left; }
#equipe li p { float:left; }
#equipe li p b { color:#f90; }
#equipe li a:hover p strong { color:#f90; }


/*combobox*/
#combofechado2,
#combofechado,
#comboaberto2,
#comboaberto{
	width : 142px;
	position : absolute;
	left : 0;
	top : 5px;
	z-index : 15;
}
#comboaberto2,
#comboaberto{
	display : none;
}
#combofechado2,
#combofechado{
	height : 17px;
	overflow : hidden;
	display : block;
}
#combofechado2.show,
#comboaberto2.show,
#combofechado.show,
#comboaberto.show{
	display : block !important;	
	z-index : 60000 !important;
	position : relative;
}
#combofechado2.hiden,
#comboaberto2.hiden,
#combofechado.hiden,
#comboaberto.hiden{
	display : none!important;	
}
#combofechado2.hiden,
#combofechado.hiden{
	_top : -17px;
}
#combofechado2 .canal a,
#comboaberto2 .canal a,
#combofechado .canal a,
#comboaberto .canal a{
	color : #fff;
	width : 142px;
	height : 17px;
	line-height : 17px;
	display : block;
	background-image : url(https://img.terra.com.br/noticias/reuse_especiais/img/combobox.gif);
	text-indent : 10px;
	font-weight : bold;
}
#comboaberto2 .canal a,
#comboaberto .canal a{
	background-position : 0 -17px;
}
#combofechado2 .canal a:hover,
#comboaberto2 .canal a:hover,
#combofechado .canal a:hover,
#comboaberto .canal a:hover{
	color : #fff!important;
}
#combofechado2 .canal,
#comboaberto2 .canal,
#combofechado .canal,
#comboaberto .canal{
	width : 142px;
	height : 17px;
	line-height : 17px;
	display : block;
	overflow : hidden;
	float : left;
	margin : 0;
	padding : 0;
}
#comboaberto2 ul,
#comboaberto ul{
	display : block;
	width : 136px;
	background-color : #fff;
	border: 3px solid #ff9900;
	float : left;
	_float : none;
	_position : relative;
	_top : 0;
	_left : 0;
}
#comboaberto2 li,
#comboaberto li{
	line-height : 24px;
	height : 24px;
	display : block;
	width : 136px;
}
#comboaberto2 li a,
#comboaberto li a{
	color : #47423a;
	font-weight : bold;
	padding-left : 15px;
	text-transform : lowercase;
}
#comboaberto2 li a:hover,
#comboaberto li a:hover{
	color : #ff9900;
}









#chave_oitavas, #tabela table { _float:none !important; }
#submenu_finais, #ano { _float:none !important; }
